/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

body { text-align: center; background: #FFF}
.page { position: relative; width: 100%; margin: 0 auto; /*padding: 50px 0em;*/ text-align: left;  }

.header {}
.main { padding-bottom: 1.5em /*padding: 1.5em 0; */}
.footer { float: left;width: 100%;padding: 1.5em 0 1.5em 0; background: #444; text-align:center;}

.wrapper { clear: both; width: 100%; max-width: 1100px; overflow: hidden;  margin: auto}
.content { min-height: 350px; }
.aside { float: right; width: 25%; overflow: hidden; }


/* Entete et barre de navigation
------------------------------------------ */

.header { /*padding-bottom: 1.5em; border-bottom: 1px solid; */text-align:center}
.header #logo { display: block; margin: 0; line-height: 1; font-weight: bold;  text-indent: -300em; overflow: hidden}
.header #logo,
.header #logo a,
.header #logo a:hover { background: transparent; text-decoration: none; color: #222; }
.header #slogan { margin: 0; padding-top: 0.3em}

.formulaire_menu_lang { position: absolute; right: 0; top: .9em; display: block; width: 30%; }

.nav { border: solid #222; border-width: 1px 0; }
.nav ul {}
.nav ul li {}
.nav ul li a { float: left; display: block; padding: .5em 1em; border-right: 1px solid #222; text-decoration: none; }
.nav ul li.on a { background: #EED; color: #222; font-weight: normal; }
.nav ul li a:focus,
.nav ul li a:hover,
.nav ul li a:active { background: #222; color: #FFF; }

#formulaire_recherche { position: absolute; top: 50px; right: 50px; border: 0; }

.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }
.footer .generator { float: right; }
.footer .generator a { padding: 0; background: none; }

/* Gabarit d'impression
------------------------------------------ */
@media print {
.page,
.wrapper,
.content { width: auto; }
.nav,
.arbo,
.aside,
.footer { display: none; }
}


/* end */